<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1832-1-15_0009 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214396 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1832-01-15"> 1832-1-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 12 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214396 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1832-01-12"> 1832-1-12 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1832-1-12">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="7"/>
  <body>
   <p> Séance du 12 janvier. </p>
   <p> (présidée par M. Guérin.) </p>
   <p> La séance a été ouverte à dix heures, un nouveau couloir a été fait pour servir aux personnes
    dont les causes ont été jugées. Il y avait beaucoup d'auditeurs, et un bon nombre de causes
    appelées n'étaient que des différens entre les maîtres et leurs apprentis ; quelques-unes ont
    ont été conciliées. Le conseil a fait de fortes réprimandes aux apprentis convaincus de ne pas
    faire leur devoir, en leur rappelant que le conseil était le tuteur des apprentis dont les
    parens étaient éloignés de Lyon ; que , sur les plaintes qui lui seraient faites par les
    maîtres, un des membres du conseil se transporterait à l'atelier, et ferait punir les élèves qui
    ne se comporteraient pas comme ils le doivent. </p>
   <p> Les causes qui ont offert le plus d'intérêt sont celles du sieur Lara, liseur,, qui occupait
    chez lui la demoiselle Lucrèce, en qualité de première liseuse ; cette demoiselle réclame ses
    appointemens , à raison de 1,000 fr. par an, et présente son oncle avec qui lengagement a été
    verbalement convenu. Le sieur Lara convient que cette demoiselle lui demandait 1,000 fr. mais
    qu'il ne lui a jamais promis que 900 fr. et que même le mois d'octobre, il l'avait avertie qu'il
    ne pourrait plus lui continuer ses appointemens, l'ouvrage nétant pas assez abondant. Ici
    s'élève une controverse, de laquelle il résulte, que la lettre qu'il aurait adressée le 28
    octobre à l'oncle de la demoiselle Lucrèce, ne lui aurait été remise que le 10 décembre. </p>
   <p> Le président, sur la demande des deux parties, appelle en témoignage l'oncle avec qui les
    engagemens ont été verbalement convenus; celui-ci déclare que le sieur Lara lui a réellement
    promis 1,000 fr. pour la première année. </p>
   <p> Le conseil, sur la déclaration de ce témoin, condamne le sieur Lara à payer à son ouvrière
    1,000 fr. pour, la première année , et à lui payer les mois en plus à raison de 900 f. sauf à
    lui réduire le temps perdu pour absence. Après quelques explications du maître, le président lui
    a répliqué que, s'il n'était pas satisfait du jugement du conseil, il était libre d'en rappeler
    au tribunal de commerce </p>
   <p> Le sieur Jaillet réclame au sieur Boulot, liseur, la somme de 40 fr. que l'ouvrier qu'il
    occupe lui doit depuis deux ans, et demande à être remboursé , la somme étant inscrite sur son
    livret. Le sieur Boulot fait observer que cette personne n'est pas un ouvrier, mais seulement un
    aide, et c'est par humanité qu'il le garde chez lui, et ne lui donne qu'environ 2 fr. par
    semaine. Le sieur Jaillet, à son tour, fait ressortir l'impossibilité qu'un homme gagne si peu.
    Le conseil a condamné le sieur Boulot à payer le sieur Jaillet à raison de 6 fr. par mois, qui
    seront retenus à l'ouvrier, le livret restera entre les mains du sieur Boulot. </p>
   <p> Le sieur Martel réclame au sieur Damiron undéfrayement pour le montage d'un métier de schals
    6|4, qui se paient 50 c. le mille corps plein. Le sieur Martel expose qu'il a fait beaucoup de
    frais et perdu beaucoup de temps; la première disposition de son métier n'ayant pu aller, il a
    été obligé , pour le faire marcher, de changer une partie des plombs et de les remplacer par
    d'autres du poids de 12 deniers; il fait aussi observer qu'il n'a </p>
   <p> monté ce métier qu'avec l'assurance, plusieurs fois réitérée , du sieur Damiron , de le
    défrayer , s'il ne lui donnait au moins deux pièces de 30 aunes à fabriquer Il prouve aussi
    qu'il a été doublement induit en erreur par le sieur Damiron , puisque ce dernier lui a donné
    une pièce chinée pour être brochée au milieu et sur les cotés, chose dont on ne l'avait pas
    prévenu. Il a de plus attendu un dessin où il y avait des erreurs à rectifier. Au fait, il n'a
    fabriqué qu'une pièce de 30 aunes ; la seconde n'a produit que 7 schals : ces schals valent 11
    fr. de façon. Le sieur Damiron répond que le prix de ses schals ne devaient primitivement être
    porté qu'à 7 fr. 50 cent. , et qu'il croyait bien défrayer le sieur Martel , en lui portant ses
    schals à 10 fr. Après quelques contestations entre les parties, le conseil ne se trouvant pas
    éclairé, a renvoyé l'examen de cette affaire pardevant M. Audibert. </p>
   <p> Le sieur Garnier réclame au sieur GabiIlot une augmentation de façon, sur une pièce dont les
    matières étaient inférieures et donnaient beaucoup de peine à travailler, augmentation que le
    sieur Gabillot lui avait promise ; en l'encourageant à finir la pièce. Le sieur Gabillot nie la
    promesse, disant qu'il n'avait pas même connaissance que sa pièce fût mauvaise. L'ouvrier lui
    prouve qu'il l'avait averti, et qu'étant venu chez lui, le sieur Gabillot avait vérifié le fait. </p>
   <p> Le conseil condamne ce dernier à payer au sieur Garnier, à dater du 13 novembre, 17 cent, et
    1/2 d'augmentation par mouchoir. </p>
   <p> Tous les auditeurs ont pu remarquer que le sieur Gabillot qui, depuis 15 jours, a eu au moins
    six causes et autant de condamnations , après avoir entendu cette dernière, s'est retiré en
    riant. On ne peut plus douter qu'il aime les prud'hommes et surtout leurs sentences. </p>
   <p> Le sieur Bayet qui a déjà paru à la précédente audience et dont l'affaire avait été renvoyée
    pardevant MM. Garnier et Rousset, fait comparaître -de nouveau les sieurs Court, Lachapelle et
    Démaillant qui, ayant négligé de se rendre à l'heure indiquée , devant qui de droit, ont été
    condamnés par défaut par MM. Garnier et Rousset. Le sieur Bayet a été invité par les sieurs
    Démaillant et compagnie à se rendre à leur magasin pour le régler suivant sa demande. Il est à
    remarquer que ces MM. ont bien porté en façon les galeries en plus des schals , mais au prix de
    40 cent, le mille, au lieu de 60 cent, prix réclamé par le chef d'atelier. </p>
   <p> Les sieurs Court, Lachapelle et Démaillant n'ayant porté le déchet de la laine qu'à 12
    deniers, le sieur Bayet se trouvant en solde, demande que son déchet lui soit compté à raison de
    18 deniers, et réclame en outre que les 77 galeries qu'il a fabriquées lui soient payées à 40
    cent, le mille. Le sieur Démaillant dit pour sa justification que seulement quelques-uns de ces
    ouvriers ont réclamé le prix des galeries en sus des schals, et qu'il ne les leur a payées que
    40 c. le mille. </p>
   <p> Ici, M. le président fait observer à ces messieurs que le conseil ne cherche pas les causes ,
    mais qu'il est de son devoir de rendre justice à ceux qui se présentent devant lui. Le conseil,
    après avoir délibéré, condamne Mrs Court, Lachapelle et Démaillant à payer les galeries au sieur
    Bayet au prix de 60 cent, et à lui porter le déchet de la laine à 18 deniers ou 4 et 1|2 pour
    100. </p>
  </body>
 </text>
</TEI>
